flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From OK <OKrue...@edscha.com>
Subject Re: Installer updated for 4.15
Date Mon, 11 Jan 2016 08:41:24 GMT
Hi,

Justin Mclean wrote
> Someone mind testing it on windows for me?

I've just tried to install 4.15.0 by using the installer on windows 7 but
I've got an #2031 error.
The error is thrown directly after finishing the first step (before choosing
the installation directory).

(Sometimes I've problems with the installer cause in my company I'm behind a
proxy but I always could select the installation directory)

Log:
==========
Installer version 3.2.0 (windows)
Using Locale: en_US
Fetched the SDK download mirror URL from the CGI.
Error #2031
Installation aborted

Olaf





--
View this message in context: http://apache-flex-development.2333347.n4.nabble.com/Installer-updated-for-4-15-tp51174p51176.html
Sent from the Apache Flex Development mailing list archive at Nabble.com.

Mime
View raw message